/* 6 col de 150px + 5 goutières de 12px*/
html {overflow-y:scroll;}

body {
background-color:#F4F4F4;
height:100% !important;
font-family:'TitilliumText22LRegular';
font-size:13px;
line-height:19px;
color:#657885;}

.main {
width:960px;
margin:45px auto;
height:100%}

.content {
width:798px;
margin-left:162px;
position:relative;}


/* HEADER */
.bg-header {
width:100%;
height:157px;
background-color:#000;
background-image:url(../img/bg-header.png);
background-position:center top;
background-repeat:no-repeat;}

header {
width:960px;
height:157px;
margin: 0 auto;}

.baseline {
height:51px;
width:960px;
float:right;}

.baseline div {
text-transform:uppercase;
text-align:right;
font-family:'AntagometricaBTLight';
font-weight:normal;
font-size:23px;
line-height:23px;
color:#FFF;
padding:32px 0 0 0;
margin:0;}

.logo-illu {
width:960px;
height:106px;
background-image:url(../img/cired-logo-illu.png);
background-repeat:no-repeat;
float:left;
margin:0;
}

a.backtohomepage {
display:block;
height:106px;
width:150px;}

.search-box {
width:306px;
height:65px;
background-image:url(../img/bg-search-box.png);
background-repeat:no-repeat;
position:relative;
top:133px;
left:654px;}

.search-form {
height:65px;
width:292px;
position:relative;}

.search-input, .search-btn {
background-color:transparent;
border:none;
float:left;
position:absolute;
top:22px;
left:22px;
display:block;}

.search-input {
width:220px;
width:235px;
padding:0;
color:#657885;
font-size:14px;
font-family:'AntagometricaBTRegular';
left:25px;}

.search-btn {
background-image:url(../img/search-icon.png);
background-repeat:no-repeat;
width:20px;
height:20px;
left:260px;}

/* NAV & SUB-NAV */
.bloc-nav {
width:150px;
height:100%;
padding-right:12px;
float:left;}

ul.nav, ul.sub-nav {
font-family:'AntagometricaBTRegular';
font-size:12px;
line-height:14px;
text-transform:uppercase;
list-style:none;
margin:0;
padding:0;}

ul.nav li a, ul.nav li span {
color:#657885;
text-decoration:none;
padding: 8px 12px;
min-height:14px;
display:block;
border-bottom:1px solid #FFF;}

ul.nav li a:hover, ul.nav li.current a {
color:#FFF;
background-color:#ACB6BC;}

ul.sub-nav {
margin-bottom:10px;}

ul.sub-nav li a {
color:#ACB6BC;
text-decoration:none;
padding: 4px 12px;
display:block;
border-bottom:none;}

ul.sub-nav li a:hover, ul.sub-nav li.current a{background-color:#D0D5D8;}


/* SlIDER */
.slider {
width:798px;
height:280px;
background-image:url(../img/bg-slider.png);
background-repeat:no-repeat;
position:relative;
float:left;
margin-bottom:18px;}

.slider img {
width:768px;
height:250px;
padding:15px;}

.right-arrow, .left-arrow {
width:18px;
height:58px;
position:absolute;
top:111px;
z-index:101;
display:block;}

.right-arrow {background-image: url(../img/arrow-right.png); right:30px;}
.left-arrow {background-image: url(../img/arrow-left.png); left:30px;}

.slider-nav {
width:768px;
text-align:center;
bottom:20px;
left:15px;
position: absolute;
z-index: 100;
padding:0;
margin:0}

ul.bullets-nav {
margin:0;
padding:0;
display:inline-block;
list-style-type:none;
z-index:100;}

.pagination-bullet, .pagination-bullet-on {
background-repeat: no-repeat;
height: 20px;
width: 20px;
display:block;
float:left;
cursor: pointer;
padding:0 3px;}

.pagination-bullet {background-image: url('../img/bullet-off.png');}
.pagination-bullet-on {background-image: url('../img/bullet-on.png');}


/* 3 col INDEX */
.col1, .col2, .col3 {float:left;}

.col1, .col2 {
width:312px;
margin-right:12px;}

.col3 {width:150px;}

p.title-publications, p.title-events, p.title-news {
font-size:25px;
line-height:25px;
margin:0 0 7px 0;
font-family:'AntagometricaBTRegular';
padding-left:33px;
background-repeat:no-repeat;}

p.title-publications {color:#2D2E82; background-image:url(../img/book.png);}
p.title-events {color:#00892E; background-image:url(../img/calendar.png);}
p.title-news {color:#009DDF; background-image:url(../img/radio.png);}

.col1-content, .col2-content {
-webkit-box-shadow: #BAB9BA 2px 2px 6px;
-moz-box-shadow: #BAB9BA 2px 2px 6px;
box-shadow: #BAB9BA 2px 2px 6px;
background: #E0E0E1;
behavior: url(/PIE.htc);
background-repeat:no-repeat;
background-position: top left;
padding:14px 20px 20px 20px;}

.col1-content {background-image:url(../img/blue-line-title.png);}
.col2-content {background-image:url(../img/green-line-title.png);}

.item-publications, .item-events {
border-bottom:1px solid #FFF;
padding-bottom:10px;
font-family:'TitilliumText22LRegular';
font-size:13px;
line-height:16px;}

.item-publications p.date, .item-events p.date, .item-news p.date {
font-family:'TitilliumText22LBold';
font-size:12px;
margin:10px 0 8px 0;
padding:0;
text-decoration: none;}

.item-news-link {
    text-decoration: none;
}

.item-publications p.date {color:#009DDF}
.item-events p.date {color:#96BD0D}
.item-news p.date {color:#2D2E82;}

.item-publications h2, .item-events h2, .item-news h2,
.item-publications h2 a, .item-events h2 a, .item-news h2 a{
font-family:'TitilliumText22LBold';
font-size:14px;
line-height:16px;
font-weight:normal;
text-transform:uppercase;
text-decoration: none;
margin:10px 0 0 0;}

.item-publications h2, .item-publications h2 a {color:#1765B1;}
.item-events h2, .item-events h2 a {color:#40A52B;}
.item-news h2 {color:#E0E0E1;}

.item-news {
color:#FFF;
padding:8px 10px;
margin-bottom:12px;
font-family:'TitilliumText22LRegular';
font-size:13px;
line-height:16px;
-webkit-box-shadow: #BAB9BA 2px 2px 6px;
-moz-box-shadow: #BAB9BA 2px 2px 6px;
box-shadow: #BAB9BA 2px 2px 6px;
behavior: url(/PIE.htc);}

/* pagination */
.pagination li {
    display:inline;
    padding:10px;
}
.pagination li {
    color:#009DDF;
    text-decoration:none;
}
.pagination li.active {
    color:#1765B1;
    text-decoration:none;
}

/*OTHER PAGES*/
.col-content {
background-color:#EAEAEB;
padding-top:20px;
padding-bottom:20px;
padding-left:35px;
padding-right:35px;
-webkit-box-shadow: #BAB9BA 2px 2px 6px;
-moz-box-shadow: #BAB9BA 2px 2px 6px;
box-shadow: #BAB9BA 2px 2px 6px;
behavior: url(/PIE.htc);
min-height:380px;}

.col-content h1 {
font-size:30px;
line-height:30px;
font-weight:normal;
font-family:'AntagometricaBTRegular';
color:#1765B1;
border-bottom: 1px solid #FFF;
padding-bottom:10px;
text-transform:uppercase;}

.col-content h3 {
font-size:16px;
font-weight:normal;
font-family:'AntagometricaBTRegular';
color:#009DDF;
text-transform:uppercase;
margin-bottom:0;
background-image:url(../img/puce-h3.png);
background-repeat:no-repeat;
padding-left:22px;}

.col-content ul, .col-content ol, .col-content p {
margin:10px 0 0 0;
padding:0;}

.col-content strong {
font-weight:normal;
font-family:'TitilliumText22LBold';}

.col-content table {margin-bottom:35px;}
.col-content table td {padding:20px 10px 0 0 ;}
.col-content table td img {border:10px solid #CCC;}

.col-content a, .col-content a:link, .col-content a:visited {
color:#009DDF; text-decoration:none;}

.col-content a:hover {
color:#1765B1; text-decoration:none;}

.col-content ul li, .col-content ol li {
list-style-position: outside;
list-style-type:disc;
padding-left:0px;}

/* NEWS */
.article {width :728px; border-bottom: 1px solid #FFF; margin-bottom:30px;}
.article-image {width:274px; height:181px; float:left; padding-bottom:42px;}
.article-image img {width:250px; height:167px; border: 12px solid #F4F4F4; }

.article-date, .article-titre, .article-text {float:left; padding-left:30px; width:424px;}

.article-date {color:#1765B1; font-size:10px; padding-bottom:10px;}
.article-titre {font-size:16px; color:#40A52B; line-height:16px;}
.article-text {float:left; padding-bottom:42px;}

/* FORM */
form.contact-form {
background-color:#F4F4F4;
padding:20px;
margin-top:15px;
margin-bottom:15px;
width:688px;}

fieldset {width:688px; margin-bottom:20px; margin-top:10px;}
.form-col {float:left; width:335px;}

legend {margin: 0 0 5px 0; font-family:'TitilliumText22LBold';}
.form-col label {margin:0;}
form.contact-form label {margin-left:5px; line-height:25px;}

input, textarea, select, option {background-color:#EAEAEB;}
input.error {background-color:#B3E0F1;}

form.contact-form input, form.contact-form textarea, form.contact-form select {
border:1px solid #ACB6BC;
border-radius:4px;}

.form-col input[type=text] {margin-bottom:7px; width:300px; height:20px;}
input[type=text] {width:200px; height:20px;}

form.contact-form input[type=submit], form.contact-form input[type=reset] {
width:100px;
height:30px;
margin-right:5px;
box-shadow:1px 1px 1px #ACB6BC;
cursor:pointer;
color:#FFF;
background-color:#009DDF;}

form.contact-form input[type=submit]:hover, form.contact-form input[type=reset]:hover {
background-color:#1765B1;}

/* SEARCH RESULTS */
.result {width:728px; border-bottom: 1px solid #FFF; margin-bottom:20px; padding-bottom:20px; text-transform: uppercase;}
.result-titre {font-size:16px; color:#1765B1; line-height:16px;}
.result-intro {height:30px; border-bottom: 1px solid #FFF; display:block;}

/* FOOTER */
.bg-copyright {
width:100%;
height:32px;
background-color:#000;
background-image:url(../img/bg-copyright.png);
background-position:center top;
background-repeat: no-repeat;}

.copyright {
font-family:'MisoRegular';
width:960px;
font-size:12px;
line-height:12px;
margin: 0 auto;
color:#FFF;
height:32px;
padding-top:10px;}

.copyright p {margin:0;}
.copyright p a, .copyright p a:link, .copyright p a:visited {color:#FFF; text-decoration:none;}
.copyright p a:hover {color:#FFDB13;}

.bg-footer {
width:100%;
min-height:210px;
background-color:#000;
background-image:url(../img/bg-footer.png);
background-position:center top;
background-repeat: repeat-y;}

footer {
width:972px;
min-height:210px;
margin: 0 auto;
color:#FFF;
font-family:'MisoRegular';
font-size:16px;
line-height:19px;}

.col-footer {
width:150px;
margin:16px 6px;
float:left;}

.col-footer p {text-transform:uppercase; margin-top:0; margin-bottom: 5px;}
.col-footer ul { margin:0 0 16px 0; padding:0;}
.col-footer li {list-style-type:none;}
.col-footer li a, .col-footer p a {color:#FFF; text-decoration:none;}
.col-footer li a:hover, .col-footer p a:hover {color:#FFDB13; text-decoration:none;}

/* Homepage vidéo */

.slider {
  margin-bottom: 38px;
}

.home-video {
  /*float: left;
  margin-top: 10px;
  margin-bottom: 40px;*/
  width: 798px;
  margin-left: 162px;
}
.home-video video {
  float: left;
  margin-right: 3%;
  margin-bottom: 40px;
}

.publications-events {
  /*float: left;*/
  width: 798px;
  margin-left: 162px;
  position: relative;
}

.col-1_2 {
  width: 48.5% !important;
  margin: 0;
}

.col-1_2:first-child {
  margin-right: 3%;
}

.col1-content, .col2-content {
    background-repeat: repeat-x;
}

p.title-news {
  margin-bottom: 12px;
}

.item-news {
  padding: 10px 10px;
  margin-bottom: 15px;
}

/* FONTS FOR IE */

/*.lt-ie9 body, .ie9 body, lt-ie9 .item-publications, lt-ie9 .item-events, ie9 .item-publications, ie9 .item-events {font-family: 'TitilliumText22LMedium';}
.lt-ie9 .baseline h1, .ie9 .baseline h1 {font-family:'AntagometricaBTRegular';}
.lt-ie9 ul.nav, .ie9 ul.nav, .ie9 ul.sub-nav, .ie9 ul.sub-nav {font-family:'AntagometricaBTBold';}
.lt-ie9 .item-publications p.date, .lt-ie9 .item-events p.date, .lt-ie9 .item-news p.date,
.ie9 .item-publications p.date, .ie9 .item-events p.date, .ie9 .item-news p.date {font-family:'TitilliumText22LXBold';}*/


@media only screen and (min-width: 35em) {


}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
